namespace Foto_Scanner_New
{
    partial class Form1
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.dateiToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.albumÖffnenErstellenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.scannenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.beendenToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.fotoImportierenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.testToolStripMenuItema = new System.Windows.Forms.ToolStripMenuItem();
            this.hilfeToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabel1 = new System.Windows.Forms.ToolStripStatusLabel();
            this.folderBrowserDialog1 = new System.Windows.Forms.FolderBrowserDialog();
            this.toolStrip1 = new System.Windows.Forms.ToolStrip();
            this.toolStripButtonOpen = new System.Windows.Forms.ToolStripButton();
            this.toolStripButtonScan = new System.Windows.Forms.ToolStripButton();
            this.toolStripButton1 = new System.Windows.Forms.ToolStripButton();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.pictureBoxSegmentation = new System.Windows.Forms.PictureBox();
            this.panelBox = new System.Windows.Forms.Panel();
            this.checkBoxPerim = new System.Windows.Forms.CheckBox();
            this.pictureBoxOroginal = new System.Windows.Forms.PictureBox();
            this.groupBoxRects = new System.Windows.Forms.GroupBox();
            this.checkBoxRect10 = new System.Windows.Forms.CheckBox();
            this.checkBoxRect9 = new System.Windows.Forms.CheckBox();
            this.buttonCut = new System.Windows.Forms.Button();
            this.checkBoxRect8 = new System.Windows.Forms.CheckBox();
            this.checkBoxRect7 = new System.Windows.Forms.CheckBox();
            this.checkBoxRect6 = new System.Windows.Forms.CheckBox();
            this.checkBoxRect5 = new System.Windows.Forms.CheckBox();
            this.checkBoxRect4 = new System.Windows.Forms.CheckBox();
            this.checkBoxRect3 = new System.Windows.Forms.CheckBox();
            this.checkBoxRect2 = new System.Windows.Forms.CheckBox();
            this.checkBoxRect1 = new System.Windows.Forms.CheckBox();
            this.trackBarThreshold = new System.Windows.Forms.TrackBar();
            this.label1 = new System.Windows.Forms.Label();
            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
            this.toolTip2 = new System.Windows.Forms.ToolTip(this.components);
            this.checkBox1 = new System.Windows.Forms.CheckBox();
            this.label2 = new System.Windows.Forms.Label();
            this.einstellungenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.menuStrip1.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.toolStrip1.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxSegmentation)).BeginInit();
            this.panelBox.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxOroginal)).BeginInit();
            this.groupBoxRects.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.trackBarThreshold)).BeginInit();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.dateiToolStripMenuItem,
            this.fotoImportierenToolStripMenuItem,
            this.testToolStripMenuItema,
            this.hilfeToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(1008, 24);
            this.menuStrip1.TabIndex = 0;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // dateiToolStripMenuItem
            // 
            this.dateiToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.albumÖffnenErstellenToolStripMenuItem,
            this.scannenToolStripMenuItem,
            this.einstellungenToolStripMenuItem,
            this.beendenToolStripMenuItem1});
            this.dateiToolStripMenuItem.Name = "dateiToolStripMenuItem";
            this.dateiToolStripMenuItem.Size = new System.Drawing.Size(46, 20);
            this.dateiToolStripMenuItem.Text = "&Datei";
            // 
            // albumÖffnenErstellenToolStripMenuItem
            // 
            this.albumÖffnenErstellenToolStripMenuItem.Name = "albumÖffnenErstellenToolStripMenuItem";
            this.albumÖffnenErstellenToolStripMenuItem.Size = new System.Drawing.Size(203, 22);
            this.albumÖffnenErstellenToolStripMenuItem.Text = "&Album öffnen / erstellen";
            this.albumÖffnenErstellenToolStripMenuItem.ToolTipText = "Ein Fotoalbum öffnen oder eine neues Fotoalbum erstellen.";
            this.albumÖffnenErstellenToolStripMenuItem.Click += new System.EventHandler(this.albumÖffnenErstellenToolStripMenuItem_Click);
            // 
            // scannenToolStripMenuItem
            // 
            this.scannenToolStripMenuItem.Name = "scannenToolStripMenuItem";
            this.scannenToolStripMenuItem.Size = new System.Drawing.Size(203, 22);
            this.scannenToolStripMenuItem.Text = "&Scannen";
            this.scannenToolStripMenuItem.ToolTipText = "Ein neues Bild scannen.";
            this.scannenToolStripMenuItem.Click += new System.EventHandler(this.scannenToolStripMenuItem_Click);
            // 
            // beendenToolStripMenuItem1
            // 
            this.beendenToolStripMenuItem1.Name = "beendenToolStripMenuItem1";
            this.beendenToolStripMenuItem1.Size = new System.Drawing.Size(203, 22);
            this.beendenToolStripMenuItem1.Text = "&Beenden";
            this.beendenToolStripMenuItem1.Click += new System.EventHandler(this.beendenToolStripMenuItem1_Click);
            // 
            // fotoImportierenToolStripMenuItem
            // 
            this.fotoImportierenToolStripMenuItem.Name = "fotoImportierenToolStripMenuItem";
            this.fotoImportierenToolStripMenuItem.Size = new System.Drawing.Size(108, 20);
            this.fotoImportierenToolStripMenuItem.Text = "&Foto Importieren";
            this.fotoImportierenToolStripMenuItem.ToolTipText = "Ein vorhandenes Bild (Scan) importieren.";
            this.fotoImportierenToolStripMenuItem.Click += new System.EventHandler(this.fotoImportierenToolStripMenuItem_Click);
            // 
            // testToolStripMenuItema
            // 
            this.testToolStripMenuItema.Name = "testToolStripMenuItema";
            this.testToolStripMenuItema.Size = new System.Drawing.Size(71, 20);
            this.testToolStripMenuItema.Text = "&Umfang...";
            this.testToolStripMenuItema.ToolTipText = "Suchumfang festlegen";
            this.testToolStripMenuItema.Click += new System.EventHandler(this.testToolStripMenuItem_Click);
            // 
            // hilfeToolStripMenuItem
            // 
            this.hilfeToolStripMenuItem.Name = "hilfeToolStripMenuItem";
            this.hilfeToolStripMenuItem.Size = new System.Drawing.Size(44, 20);
            this.hilfeToolStripMenuItem.Text = "&Hilfe";
            this.hilfeToolStripMenuItem.ToolTipText = "Hilfe anzeigen";
            this.hilfeToolStripMenuItem.Click += new System.EventHandler(this.hilfeToolStripMenuItem_Click);
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabel1});
            this.statusStrip1.Location = new System.Drawing.Point(0, 670);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(1008, 22);
            this.statusStrip1.TabIndex = 1;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // toolStripStatusLabel1
            // 
            this.toolStripStatusLabel1.Name = "toolStripStatusLabel1";
            this.toolStripStatusLabel1.Size = new System.Drawing.Size(118, 17);
            this.toolStripStatusLabel1.Text = "toolStripStatusLabel1";
            // 
            // toolStrip1
            // 
            this.toolStrip1.ImageScalingSize = new System.Drawing.Size(40, 40);
            this.toolStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripButtonOpen,
            this.toolStripButtonScan,
            this.toolStripButton1});
            this.toolStrip1.Location = new System.Drawing.Point(0, 24);
            this.toolStrip1.Name = "toolStrip1";
            this.toolStrip1.Size = new System.Drawing.Size(1008, 43);
            this.toolStrip1.TabIndex = 2;
            this.toolStrip1.Text = "toolStrip1";
            // 
            // toolStripButtonOpen
            // 
            this.toolStripButtonOpen.AutoSize = false;
            this.toolStripButtonOpen.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.toolStripButtonOpen.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButtonOpen.Image")));
            this.toolStripButtonOpen.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButtonOpen.Name = "toolStripButtonOpen";
            this.toolStripButtonOpen.Size = new System.Drawing.Size(40, 40);
            this.toolStripButtonOpen.Text = "Open/Create";
            this.toolStripButtonOpen.ToolTipText = "Album öffnen / erstellen";
            this.toolStripButtonOpen.Click += new System.EventHandler(this.toolStripButtonOpen_Click);
            // 
            // toolStripButtonScan
            // 
            this.toolStripButtonScan.AutoSize = false;
            this.toolStripButtonScan.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.toolStripButtonScan.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButtonScan.Image")));
            this.toolStripButtonScan.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButtonScan.Name = "toolStripButtonScan";
            this.toolStripButtonScan.Size = new System.Drawing.Size(40, 40);
            this.toolStripButtonScan.Text = "Scan";
            this.toolStripButtonScan.ToolTipText = "Foto scannen";
            this.toolStripButtonScan.Click += new System.EventHandler(this.toolStripButtonScan_Click);
            // 
            // toolStripButton1
            // 
            this.toolStripButton1.AutoSize = false;
            this.toolStripButton1.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.toolStripButton1.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton1.Image")));
            this.toolStripButton1.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton1.Name = "toolStripButton1";
            this.toolStripButton1.Size = new System.Drawing.Size(40, 40);
            this.toolStripButton1.Text = "Foto importieren";
            this.toolStripButton1.Click += new System.EventHandler(this.toolStripButton1_Click);
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.AutoSize = true;
            this.tableLayoutPanel1.BackColor = System.Drawing.SystemColors.Control;
            this.tableLayoutPanel1.ColumnCount = 3;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 150F));
            this.tableLayoutPanel1.Controls.Add(this.pictureBoxSegmentation, 1, 0);
            this.tableLayoutPanel1.Controls.Add(this.panelBox, 2, 0);
            this.tableLayoutPanel1.Controls.Add(this.pictureBoxOroginal, 0, 0);
            this.tableLayoutPanel1.Location = new System.Drawing.Point(12, 121);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 1;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(996, 542);
            this.tableLayoutPanel1.TabIndex = 3;
            // 
            // pictureBoxSegmentation
            // 
            this.pictureBoxSegmentation.BackColor = System.Drawing.SystemColors.ControlLight;
            this.pictureBoxSegmentation.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.pictureBoxSegmentation.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pictureBoxSegmentation.Location = new System.Drawing.Point(426, 3);
            this.pictureBoxSegmentation.Name = "pictureBoxSegmentation";
            this.pictureBoxSegmentation.Size = new System.Drawing.Size(417, 536);
            this.pictureBoxSegmentation.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pictureBoxSegmentation.TabIndex = 1;
            this.pictureBoxSegmentation.TabStop = false;
            // 
            // panelBox
            // 
            this.panelBox.Controls.Add(this.checkBoxPerim);
            this.panelBox.Location = new System.Drawing.Point(849, 3);
            this.panelBox.Name = "panelBox";
            this.panelBox.Size = new System.Drawing.Size(144, 526);
            this.panelBox.TabIndex = 2;
            // 
            // checkBoxPerim
            // 
            this.checkBoxPerim.AutoSize = true;
            this.checkBoxPerim.Enabled = false;
            this.checkBoxPerim.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.checkBoxPerim.Location = new System.Drawing.Point(3, 315);
            this.checkBoxPerim.Name = "checkBoxPerim";
            this.checkBoxPerim.Size = new System.Drawing.Size(77, 17);
            this.checkBoxPerim.TabIndex = 7;
            this.checkBoxPerim.Text = "Umfang: ";
            this.checkBoxPerim.UseVisualStyleBackColor = true;
            this.checkBoxPerim.CheckedChanged += new System.EventHandler(this.checkBox2_CheckedChanged);
            // 
            // pictureBoxOroginal
            // 
            this.pictureBoxOroginal.BackColor = System.Drawing.SystemColors.ControlLight;
            this.pictureBoxOroginal.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.pictureBoxOroginal.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pictureBoxOroginal.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pictureBoxOroginal.Location = new System.Drawing.Point(3, 3);
            this.pictureBoxOroginal.Name = "pictureBoxOroginal";
            this.pictureBoxOroginal.Size = new System.Drawing.Size(417, 536);
            this.pictureBoxOroginal.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pictureBoxOroginal.TabIndex = 0;
            this.pictureBoxOroginal.TabStop = false;
            // 
            // groupBoxRects
            // 
            this.groupBoxRects.Controls.Add(this.checkBoxRect10);
            this.groupBoxRects.Controls.Add(this.checkBoxRect9);
            this.groupBoxRects.Controls.Add(this.buttonCut);
            this.groupBoxRects.Controls.Add(this.checkBoxRect8);
            this.groupBoxRects.Controls.Add(this.checkBoxRect7);
            this.groupBoxRects.Controls.Add(this.checkBoxRect6);
            this.groupBoxRects.Controls.Add(this.checkBoxRect5);
            this.groupBoxRects.Controls.Add(this.checkBoxRect4);
            this.groupBoxRects.Controls.Add(this.checkBoxRect3);
            this.groupBoxRects.Controls.Add(this.checkBoxRect2);
            this.groupBoxRects.Controls.Add(this.checkBoxRect1);
            this.groupBoxRects.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.groupBoxRects.Location = new System.Drawing.Point(862, 116);
            this.groupBoxRects.Name = "groupBoxRects";
            this.groupBoxRects.Size = new System.Drawing.Size(132, 317);
            this.groupBoxRects.TabIndex = 0;
            this.groupBoxRects.TabStop = false;
            this.groupBoxRects.Text = "Fotos";
            // 
            // checkBoxRect10
            // 
            this.checkBoxRect10.AutoSize = true;
            this.checkBoxRect10.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.checkBoxRect10.Location = new System.Drawing.Point(15, 255);
            this.checkBoxRect10.Name = "checkBoxRect10";
            this.checkBoxRect10.Size = new System.Drawing.Size(71, 20);
            this.checkBoxRect10.TabIndex = 9;
            this.checkBoxRect10.Text = "Foto 10";
            this.checkBoxRect10.UseVisualStyleBackColor = true;
            this.checkBoxRect10.Visible = false;
            // 
            // checkBoxRect9
            // 
            this.checkBoxRect9.AutoSize = true;
            this.checkBoxRect9.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.checkBoxRect9.Location = new System.Drawing.Point(15, 229);
            this.checkBoxRect9.Name = "checkBoxRect9";
            this.checkBoxRect9.Size = new System.Drawing.Size(64, 20);
            this.checkBoxRect9.TabIndex = 8;
            this.checkBoxRect9.Text = "Foto 9";
            this.checkBoxRect9.UseVisualStyleBackColor = true;
            this.checkBoxRect9.Visible = false;
            // 
            // buttonCut
            // 
            this.buttonCut.Location = new System.Drawing.Point(6, 288);
            this.buttonCut.Name = "buttonCut";
            this.buttonCut.Size = new System.Drawing.Size(109, 23);
            this.buttonCut.TabIndex = 1;
            this.buttonCut.Text = "Übernehmen";
            this.buttonCut.UseVisualStyleBackColor = true;
            this.buttonCut.Click += new System.EventHandler(this.buttonCut_Click);
            // 
            // checkBoxRect8
            // 
            this.checkBoxRect8.AutoSize = true;
            this.checkBoxRect8.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.checkBoxRect8.Location = new System.Drawing.Point(15, 203);
            this.checkBoxRect8.Name = "checkBoxRect8";
            this.checkBoxRect8.Size = new System.Drawing.Size(64, 20);
            this.checkBoxRect8.TabIndex = 7;
            this.checkBoxRect8.Text = "Foto 8";
            this.checkBoxRect8.UseVisualStyleBackColor = true;
            this.checkBoxRect8.Visible = false;
            // 
            // checkBoxRect7
            // 
            this.checkBoxRect7.AutoSize = true;
            this.checkBoxRect7.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.checkBoxRect7.Location = new System.Drawing.Point(15, 177);
            this.checkBoxRect7.Name = "checkBoxRect7";
            this.checkBoxRect7.Size = new System.Drawing.Size(64, 20);
            this.checkBoxRect7.TabIndex = 6;
            this.checkBoxRect7.Text = "Foto 7";
            this.checkBoxRect7.UseVisualStyleBackColor = true;
            this.checkBoxRect7.Visible = false;
            // 
            // checkBoxRect6
            // 
            this.checkBoxRect6.AutoSize = true;
            this.checkBoxRect6.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.checkBoxRect6.Location = new System.Drawing.Point(15, 151);
            this.checkBoxRect6.Name = "checkBoxRect6";
            this.checkBoxRect6.Size = new System.Drawing.Size(64, 20);
            this.checkBoxRect6.TabIndex = 5;
            this.checkBoxRect6.Text = "Foto 6";
            this.checkBoxRect6.UseVisualStyleBackColor = true;
            this.checkBoxRect6.Visible = false;
            // 
            // checkBoxRect5
            // 
            this.checkBoxRect5.AutoSize = true;
            this.checkBoxRect5.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.checkBoxRect5.Location = new System.Drawing.Point(15, 125);
            this.checkBoxRect5.Name = "checkBoxRect5";
            this.checkBoxRect5.Size = new System.Drawing.Size(64, 20);
            this.checkBoxRect5.TabIndex = 4;
            this.checkBoxRect5.Text = "Foto 5";
            this.checkBoxRect5.UseVisualStyleBackColor = true;
            this.checkBoxRect5.Visible = false;
            // 
            // checkBoxRect4
            // 
            this.checkBoxRect4.AutoSize = true;
            this.checkBoxRect4.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.checkBoxRect4.Location = new System.Drawing.Point(15, 99);
            this.checkBoxRect4.Name = "checkBoxRect4";
            this.checkBoxRect4.Size = new System.Drawing.Size(64, 20);
            this.checkBoxRect4.TabIndex = 3;
            this.checkBoxRect4.Text = "Foto 4";
            this.checkBoxRect4.UseVisualStyleBackColor = true;
            this.checkBoxRect4.Visible = false;
            // 
            // checkBoxRect3
            // 
            this.checkBoxRect3.AutoSize = true;
            this.checkBoxRect3.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.checkBoxRect3.Location = new System.Drawing.Point(15, 73);
            this.checkBoxRect3.Name = "checkBoxRect3";
            this.checkBoxRect3.Size = new System.Drawing.Size(64, 20);
            this.checkBoxRect3.TabIndex = 2;
            this.checkBoxRect3.Text = "Foto 3";
            this.checkBoxRect3.UseVisualStyleBackColor = true;
            this.checkBoxRect3.Visible = false;
            // 
            // checkBoxRect2
            // 
            this.checkBoxRect2.AutoSize = true;
            this.checkBoxRect2.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.checkBoxRect2.Location = new System.Drawing.Point(15, 47);
            this.checkBoxRect2.Name = "checkBoxRect2";
            this.checkBoxRect2.Size = new System.Drawing.Size(64, 20);
            this.checkBoxRect2.TabIndex = 1;
            this.checkBoxRect2.Text = "Foto 2";
            this.checkBoxRect2.UseVisualStyleBackColor = true;
            this.checkBoxRect2.Visible = false;
            // 
            // checkBoxRect1
            // 
            this.checkBoxRect1.AutoSize = true;
            this.checkBoxRect1.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.checkBoxRect1.Location = new System.Drawing.Point(15, 21);
            this.checkBoxRect1.Name = "checkBoxRect1";
            this.checkBoxRect1.Size = new System.Drawing.Size(64, 20);
            this.checkBoxRect1.TabIndex = 0;
            this.checkBoxRect1.Text = "Foto 1";
            this.checkBoxRect1.UseVisualStyleBackColor = true;
            this.checkBoxRect1.Visible = false;
            // 
            // trackBarThreshold
            // 
            this.trackBarThreshold.Location = new System.Drawing.Point(9, 73);
            this.trackBarThreshold.Maximum = 255;
            this.trackBarThreshold.Name = "trackBarThreshold";
            this.trackBarThreshold.Size = new System.Drawing.Size(454, 45);
            this.trackBarThreshold.TabIndex = 1;
            this.trackBarThreshold.Scroll += new System.EventHandler(this.trackBarThreshold_Scroll);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("Microsoft Sans Serif", 13F);
            this.label1.Location = new System.Drawing.Point(465, 72);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(96, 22);
            this.label1.TabIndex = 4;
            this.label1.Text = "Threshold:";
            // 
            // checkBox1
            // 
            this.checkBox1.AutoSize = true;
            this.checkBox1.Enabled = false;
            this.checkBox1.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.checkBox1.Location = new System.Drawing.Point(469, 97);
            this.checkBox1.Name = "checkBox1";
            this.checkBox1.Size = new System.Drawing.Size(85, 17);
            this.checkBox1.TabIndex = 5;
            this.checkBox1.Text = "Bild > 50%";
            this.checkBox1.UseVisualStyleBackColor = true;
            this.checkBox1.CheckedChanged += new System.EventHandler(this.checkBox1_CheckedChanged);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(12, 105);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(61, 13);
            this.label2.TabIndex = 6;
            this.label2.Text = "Dateiname:";
            // 
            // einstellungenToolStripMenuItem
            // 
            this.einstellungenToolStripMenuItem.Name = "einstellungenToolStripMenuItem";
            this.einstellungenToolStripMenuItem.Size = new System.Drawing.Size(203, 22);
            this.einstellungenToolStripMenuItem.Text = "&Einstellungen";
            this.einstellungenToolStripMenuItem.Click += new System.EventHandler(this.einstellungenToolStripMenuItem_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoScroll = true;
            this.ClientSize = new System.Drawing.Size(1008, 692);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.groupBoxRects);
            this.Controls.Add(this.checkBox1);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.trackBarThreshold);
            this.Controls.Add(this.tableLayoutPanel1);
            this.Controls.Add(this.toolStrip1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.menuStrip1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MainMenuStrip = this.menuStrip1;
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Foto Scanner";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.toolStrip1.ResumeLayout(false);
            this.toolStrip1.PerformLayout();
            this.tableLayoutPanel1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxSegmentation)).EndInit();
            this.panelBox.ResumeLayout(false);
            this.panelBox.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxOroginal)).EndInit();
            this.groupBoxRects.ResumeLayout(false);
            this.groupBoxRects.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.trackBarThreshold)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem dateiToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem albumÖffnenErstellenToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem scannenToolStripMenuItem;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel1;
        private System.Windows.Forms.ToolStripMenuItem beendenToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem hilfeToolStripMenuItem;
        private System.Windows.Forms.FolderBrowserDialog folderBrowserDialog1;
        private System.Windows.Forms.ToolStrip toolStrip1;
        private System.Windows.Forms.ToolStripButton toolStripButtonOpen;
        private System.Windows.Forms.ToolStripButton toolStripButtonScan;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.PictureBox pictureBoxOroginal;
        private System.Windows.Forms.TrackBar trackBarThreshold;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.PictureBox pictureBoxSegmentation;
        private System.Windows.Forms.Panel panelBox;
        private System.Windows.Forms.GroupBox groupBoxRects;
        private System.Windows.Forms.CheckBox checkBoxRect1;
        private System.Windows.Forms.Button buttonCut;
        private System.Windows.Forms.CheckBox checkBoxRect8;
        private System.Windows.Forms.CheckBox checkBoxRect7;
        private System.Windows.Forms.CheckBox checkBoxRect6;
        private System.Windows.Forms.CheckBox checkBoxRect5;
        private System.Windows.Forms.CheckBox checkBoxRect4;
        private System.Windows.Forms.CheckBox checkBoxRect3;
        private System.Windows.Forms.CheckBox checkBoxRect2;
        private System.Windows.Forms.CheckBox checkBoxRect10;
        private System.Windows.Forms.CheckBox checkBoxRect9;
        private System.Windows.Forms.ToolStripMenuItem fotoImportierenToolStripMenuItem;
        private System.Windows.Forms.ToolTip toolTip1;
        private System.Windows.Forms.ToolTip toolTip2;
        private System.Windows.Forms.CheckBox checkBox1;
        private System.Windows.Forms.ToolStripMenuItem testToolStripMenuItema;
        private System.Windows.Forms.CheckBox checkBoxPerim;
        private System.Windows.Forms.ToolStripButton toolStripButton1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.ToolStripMenuItem einstellungenToolStripMenuItem;
    }
}

